html,body{margin:0;padding:0;  }
hhtml {overflow: scroll}
body {font: normal normal normal 10pt/1.4em Arial, Verdana,"Trebuchet MS",Arial,sans-serif;  text-align: left; background: #fff; margin: 0; padding: 0; background-image: uurl("topbg.png"); background-repeat: repeat-x;}
p {margin-top:0}

img {border:0px}

h1{font: normal normal normal 20pt Georgia, "Trebuchet MS",Arial; color: #007BC4}
h2{font: normal normal normal 15pt "Trebuchet MS",Georgia,Arial; color: #007BC4}
h3{font: normal normal normal 13pt "Trebuchet MS", Georgia, Arial; color: #007BC4}

div#zbiorka {width: 762px;  margin:0 auto 0px;}

div#header{width: 762px; overflow: hidden; margin:0 auto 0px;}
div#header img {border-width: 0px}
div#header img 	{text-align: left; margin: 15px 0px;}
div#menu  {width:762px; text-align: left; margin: 0px;}
div#header h1{padding: 15px 0 10px; color: #888;  display: inline; }
div#slgn {float: left; color: #6AA6FF; font-size: 15pt; font-family: "Trebuchet MS", Georgia; font-style: italic; background: red;  padding: 0; margin: 25px 0px 0; line-height: 20pt; width: 470px}
div#slgnt {float: right; display: table; color: #6AA6FF; font-size: 15pt; font-family: "Trebuchet MS", Georgia; font-style: italic; bbackground: red; padding: 0; margin: 10px 0px 10px 50px; line-height: 20pt; width: 470px; height: 60px}
div#slgntd {display: table-cell; vertical-align: middle; text-align: left}
div#slgnn {float: right; color: green; background: pink; font-size: 40px; border: orange solid 3px}
/* #e1f0b4   zielony nie najjasniejszy  #E1F0B4
  EFF7D7 zielony jasny  
99cc00 ciemny#

*/
ul#nav {font-family: Verdana; line-height: 1.2em}
ul#nav,ul#nav li{list-style-type:none; margin:0; padding:0}
ul#nav{float:right; font-size: 10pt}
ul#nav li{float:left; margin-left: 3px; text-align: center; font-weight: bold; border-style: solid; border-color: #ccc; border-width: 0px 0 0}
ul#nav a{float:left; color: #333;  width: 110px; padding: 5px 0 6px; background: #EFF7D7; bbackground-image: url("/css/grad-menu-green-drk.png"); background-repeat: repeat-x; text-decoration:none; }
ul#nav a:hover{background: #EFF7D7; color: #777; bbackground-image: url("/css/grad-menu-green.png"); background-repeat: repeat-x;  }
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #E1F0B4; color: #333; bbackground-image: url("/css/grad-menu-green-act2.png"); background-repeat: repeat-x; }

div#container{width:754px; margin: 0 auto; padding-bottom: 100px; color: #555; outline-color: #99cc00; border-style: solid; border-color: #EFF7D7; border-width: 4px 4px 0px}
div#content a {color: #006AAA; text-decoration: underline}
div#content a:hover {color: #006AAA; text-decoration: none}
										
hr {margin: 30px 5px; padding: 0px}

.hotinfo {background: red; color: white; border: 2px solid #666; margin: 3px; padding: 10px; font-weight: bold}
.hotinfo a {color: white}
.hotinfo a:hover {color: black; }

.ninfo {font-family: Verdana; color: #666; border: 1px solid #bbb; margin: 0px; padding: 5px; height: 40px; font-weight: bold;background-image: url("/css/grad-blue.png"); background-repeat: repeat-x;  }
.ninfo a {color: white}
.ninfo a:hover {color: black;}

/* tuuu */



div#downloadbar {hheight: 300px;   background-color: white; /*#EFF7D7*/ position: relative;}
div#downloadbar ul {margin: 0px}


div#downloadbar .downbutton  {color: #aaa;
                              bbackground-color:#99CC00;
                              padding: 10px;
                              border: #E1F0B4 2px solid;
                              width: 300px;
                              hheight: 80px;
                              position: absolute;
                              left: 420px;
                              top: 60px;
                              font-family: "Trebuchet MS", Georgia;
                              }

div#downloadbar .downbutton_under {
                              color: #aaa;                              
                              padding: 3px;                              
							  bborder: 1px solid red;
                              width: 290px;                              
                              position: absolute;
                              left: 430px;
                              top: 145px;
                              
                              }

div#downloadbar .downbutton_under a	{ color: #006AAA; }
                              
                              
div#downloadbar  div#downinfo {bbackground-color: #F070FF; width: 440px; }
div#downloadbar  div#downinfo ul { margin: 10px 5px 10px 15px; padding: 5px 10px; font-size: 11pt; color: #777; font-weight: bold; }  /*#007BC4*/
div#downloadbar  div#downinfo ul li {margin: 8px 2px 0px; padding: 0px}
div#downloadbar .downbutton a {color: #999; color: #007BC4; text-decoration: none; font-size: 24px; font-weight: bold; }

div#downloadbar div#downbottom {margin: 5px; padding: 5px; font-size: 11pt; color: #007BC4; border: 1px solid #FFDFBF; background-color: #FFFFD9}



/* =============== CONTENT ====================*/

div#page_title {color: #999; padding: 6px; margin-top: 5px; font-size: 20pt; line-height: 20px;  border-style: solid; border-color: #eee; border-width: 0 0 3px 0; padding: 3px; font-family: Georgia, "Trebuchet MS",Arial}

div#inbox {padding: 10px}

div#contentup_full	 {}
div#contentup_normal {width:438px; float:left;}

div#content{ margin:0px 0 0px 0px; background: #fff; padding: 0; display: block; sont-size: 9 pt; sfont-family: Arial}

#content h1	{}
#content h2 {margin: 10px 0;}
#content h3 { margin: 3px 0px 5px; text-decoration: none;}
#content h1,h2,h3 {border: 1px solid #ddd; border-width:0 0 1px 0}

#content ul li {margin-bottom: 7px}
#content p {text-align: justify}


div#ad_download {background: white}

div#adtop{background: #e1f0b4;  margin: 0px auto; padding: 7px 0px; width: 762px }
/* GoogleAds border */
div.gadborder {width: 728px; height: 90px; border: 7px solid #99cc00; margin: 0 auto; }

#bodex {padding-top: 0px; padding: 5px; }
#topex {background: #EFF7D7; padding: 10px; margin: 0 0 0px; position:relative; height: 400px; text-align: center;}



div.date{float:left; width: 4em; padding: 5px 0;background: #F1DDC4; color:#B0001E; text-align: center; margin: 0 4px 4px 0; font-size: 80%;line-height:0.9}
div.date span{display:block; font-size: 150%; font-weight:bold}

div.comments div{background: #EEE;margin-bottom:10px}
div.comments p{padding: 10px;margin:0}
div.comments div.odd{background:#e1f0b4}

/* =============== SIDEBAR ====================*/

div#side {float: right;  width: 300px;  margin: 0; font-size: 10px}
div#side h1 {color: #777; margin: 5px 0px; font-weight: bold; font-size: 13pt; border-width: 0 0 3px 0px; border-style: solid; border-color: #ddd}

ddiv#side h3{font-size:  11pt; font-family: "Trebuchet MS",Arial}
ddiv#side h2{font: normal normal normal 15pt Georgia, "Trebuchet MS",Arial}
ddiv#side h3{font: normal normal normal 13pt Georgia, "Trebuchet MS",Arial}

div#side a {color: #006AAA;}
div#side a:hover {color: #006AAA;}


div.dl {width: 300px; height: 57px; background-image: url(/img/dl.png); margin-bottom: 5px; color: #555}
div.dl h1 {font-size: 20pt; margin: 0px; padding: 0 5px; font-family: Verdana; }
div.dl .dlinfo {font-size: 10px; padding: 0px 5px}

div#adside {margin: 0px; padding: 0px; }
div.adsidetop {text-align: center; margin: 3px 0}

div.rig {margin: 0px 0px; background: #fff; }
div.rig h1 {font-size: 10pt; font-weight: bold; margin: 0 0 0px; color: #FFCC00; background: #777; padding: 5px 5px; background-image: url("img/rig_bg_top.png"); background-repeat: no-repeat; background-position: top}
div.rig h2 {font-size: 9pt; font-weight: bold; margin: 0; color: #990000;  padding: 1px 5px 0px }
div.rig yyp {padding: 0px 5px 0px; font-size: 90%; margin: 0px 0px 0px}
div.rig div.datex {display: inline; padding: 3px 5px; color: #aaa; font-size: 80%; float: right}
div.rig .line {height: 1px; background: #ddd; margin: 4px auto;  width: 97%}
div.rig div.pcontent {border: 1px solid #777; padding-top: 5px}
kdiv.rig .more {color: #CC0033; text-align: right; font-size: 8pt; margin: 0 6px 10px}

/* =============== FOOTER ====================*/

div.foot {background: #99cc00;  color: white;  font-size: 8pt; text-align: center; padding: 10px 10px 13px;  border: solid #89B700; border-width: 4px 0 0px; font-family: Verdana }

/* =============== DONATE ====================*/

fieldset {border: 0px dashed red; margin-bottom: 10px}
form {margin: 0}
.frmDonate {margin: 0px}
.frmDonate hh3 {padding-top: 20px;}
.frmDonate #edtAmount {width: 60px; text-align: right}
.frmDonate .btn {padding: 5px; margin: 10px 20px; width: 240px; display: block}
.frmDonate .btncenter {padding: 5px; margin: 10px auto; width: 240px; display: block}
.frmDonate i{ color: #777 }
.frmDonate .edt{ width: 250px; margin: 0px 0px 0px; border: 1px solid #C1C1FF; background: #F9F9F9 }
.frmDonate table { border: 0px solid red; margin: 10px auto; border-collapse: collapse; }
.frmDonate table td { border: 1px solid #ccc;  margin: 0 ; border-width: 1px 0; padding: 2px 6px; }
.frmDonate {vertical-align: top; line-height: 1.3em}
.frmDonate .drag {margin-left: 20px}

.donators table { border: 0px solid red; margin: 10px auto; border-collapse: collapse; }
.donators table td { border: 1px solid #ccc;  margin: 0 ; border-width: 1px 0; padding: 2px 6px; vertical-align: top }
.donators table td.icon {padding: 2px 0px 2px 6px}
.donators table th {text-align: left;  padding: 2px 6px; }
.donators div.legend {margin: 10px; padding: 8px 2px background: #FFFFCC;  font-style: italic;  vertical-align:top; text-align: right}
.donators div.legend img{margin-left: 40px;}
.donators div.legend img.first{margin-left: 28px;}



.pinky { margin-left: 20px; padding: 0 0px 0 15px}

/* =============== NEWSy GLOWNE ====================*/

div.news div.datex {display: block; text-align: left; padding: 0px 0px; color: #aaa; font-size: 7pt; font-family: Verdana; font-weight: bold; margin:0px }
div.news h3 {margin: 0px}
div.news .more {color: #CC0033; text-align: right; font-size: 8pt; margin: 0 6px 20px}
div.news .more a {color: #949494}
div.news .more a:hover {color: red}

div.news .short {margin: 1px 0 3px 10px;  font-weight: bold; margin-bottom: 10px}
div.news .long {margin: 1px 0 3px 10px; }
div.news .backtolist {background: red}
div.news .line {border-color: #ddd; border-width: 1px 0 0 0; border-style: solid;  margin: 9px auto; width: 100%; padding-top: 40px; text-align: right; }
div.news .line a, div.news .more a {text-transform: uppercase; font-weight: bold; text-decoration: none; font-size: 8pt; color: #949494}
div.news .line a:hover, div.news .more a:hover {font-weight: bold; text-decoration: underline; font-size: 8pt; color: red}

/* =============== LAST NEWS ====================*/

div.lastnews div.datex {display: block; text-align: left; padding: 0px 0px; color: #aaa; font-size: 7pt; font-family: Verdana; font-weight: bold; margin:0px }
div.lastnews .more {color: #CC0033; text-align: right; font-size: 8pt; margin: 0 6px 4px; text-transform: uppercase; font-weight: bold;}
div.lastnews .more a {color: #949494; text-decoration: none;}
div.lastnews .more a:hover {color: red; text-decoration: underline;}
div.lastnews .all, div.lastnews .all a  {color: #999;  text-align: right; font-size: 8pt; margin: 0 3px 12px; text-transform: uppercase; font-weight: bold; text-decoration: none;}
div.lastnews .all a:hover  {text-decoration: underline; color: red}

div.lastnews .short {margin: 1px 4px 3px 10px; margin-bottom: 3px; font-size: 9pt; text-align: justify}
div.lastnews .backtolist {background: red}
div.lastnews .line {border-color: #ddd; border-width: 1px 0 0 0; border-style: solid;  margin: 9px auto; width: 100%; padding-top: 5px; text-align: right; }
div.lastnews .line a, div.lastnews .more a {text-transform: uppercase; font-weight: bold; text-decoration: none; color: #949494}
div.lastnews .line a:hover, div.news .more a:hover {font-weight: bold; text-decoration: underline;  color: red}
div.lastnews h3 {margin: 0px; font-size: 10pt; font-weight: bold;}
div.lastnews h3 a{text-decoration:none; color: #007BC4}


/* =============== LAST DONORS ====================*/

div.lastdonors {font-size: 10pt;}
div.lastdonors .more {color: #CC0033; text-align: right; font-size: 8pt; margin: 0 6px 6px; text-transform: uppercase; font-weight: bold;}
div.lastdonors .more a {color: #949494; text-decoration: none;}
div.lastdonors .more a:hover {color: red; text-decoration: underline;}


div.lastdonors .line {border-color: #ddd; border-width: 1px 0 0 0; border-style: solid;  margin: 9px auto; width: 100%; padding-top: 10px; text-align: right; }
div.lastdonors .line a, div.lastnews .more a {text-transform: uppercase; font-weight: bold; text-decoration: none; color: #949494}
div.lastdonors .line a:hover, div.news .more a:hover {font-weight: bold; text-decoration: underline;  color: red}

div.lastdonors table.top {border: 1px solid #FFE1D2; margin: 4px auto; border-collapse: collapse; background: #FFFFCC; }
div.lastdonors table.top th {border-style: solid; border-color: #FFE1D2; border-width: 0px 0px 1px 0px; padding: 2px 6px; text-align: left}
div.lastdonors table.top td {border-style: solid; border-color: #ccc; border-width: 0px 0px 0px 0px; margin: 0; padding: 2px 2px 0px ; vertical-align: top }
div.lastdonors table.top td.topcomment {font-style: italic; padding-bottom: 0 2px 2px; 2px; font-size: 0.8em }
div.lastdonors table.top td.img {text-align: right; }
div.lastdonors table.top td.leftimg {width: 16px;  padding: 2px 2px 2px 4px; text-align: center}  
div.lastdonors table.top td.name {width: 80px;  padding: 0px 2px 0px 2px;}  

div.lastdonors table td.city {width: 120px ; }

div.lastdonors table.last { border: 1px solid #eee; margin: 4px auto; border-collapse: collapse; background: #FBFBFB}
div.lastdonors table.last td.leftimg {width: 16px;  padding: 2px 2px 2px 4px; text-align: center}  
div.lastdonors table.last td.name {width: 80px;  padding: 2px 2px 2px 2px;}  

div.lastdonors table.last td { border: 1px solid #eee;  margin: 0 ; border-width: 1px 0; padding: 2px 2px; vertical-align: top }
div.lastdonors table.last td.img { text-align: right}
div.lastdonors table.last th {text-align: left;  padding: 2px 6px; }




div.lastdonors div.join {background: #FFF2F2; padding: 3px; border: solid 1px #FFE1E1; font-weight: bold }


/* =============== LAST DONORS ====================*/


div.spacer {height: 15px}
div.faq .line {height: 3px; background: #eee;  margin: 20px 0px; border-style: none}
div.screenshots {text-align: center}
div.screenshots img {margin:10px 0 40px}


.ErrorBox {border: 1px solid #FF0000; background: #FFEBD5; padding: 10px; margin: 0px;}
.ErrorBox li {margin:0px; padding: 0px;}
div.small {font-size: 0.85em}
div.krecha {height: 2px; background: #ddd; width: 300px}
div.hr1 {height: 1px; background: #eee; margin: 15px 0 }
.spacer10 {height: 10px}
.spacer2 {height: 2px}
.spacer5 {height: 5px}




/*  #F3CF00 zolty taki  
#e1f0b4 - jasny zielony staruy

*/
